---
Tournament:
  name: Northwestern Pennsylvania Regional Tournament
  short name: Northwestern PA Regional
  location: PennWest Clarion
  state: PA
  level: Regionals
  division: C
  year: 2025
  medals: 3
  trophies: 3
  bids: 2
  start date: 2025-03-15
  end date: 2025-03-15
  awards date: 2025-03-15
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Bungee Drop
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Electric Vehicle
- name: Entomology
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Helicopter
- name: Materials Science
- name: Microbe Mission
- name: Optics
- name: Robot Tour
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 7
  school: State College Area High School
  state: PA
- number: 5
  school: North East High School
  state: PA
- number: 2
  school: Clarion Area Junior/Senior High School
  state: PA
- number: 6
  school: Seneca High School
  state: PA
- number: 4
  school: Kane Area High School
  state: PA
- number: 8
  school: Trinity Christian School
  state: PA
  city: Pittsburgh
- number: 9
  school: Union Area Middle/High School
  state: PA
- number: 3
  school: Farrell Middle/High School
  city: Farrell
  state: PA
- number: 1
  school: Brookville Junior/Senior High School
  state: PA
Placings:
- team: 7
  event: Air Trajectory
  place: 1
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Astronomy
  place: 1
- team: 7
  event: Bungee Drop
  place: 1
- team: 7
  event: Chemistry Lab
  place: 1
- team: 7
  event: Codebusters
  place: 1
- team: 7
  event: Disease Detectives
  place: 1
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Ecology
  place: 1
- team: 7
  event: Electric Vehicle
  place: 2
- team: 7
  event: Entomology
  place: 1
- team: 7
  event: Experimental Design
  place: 1
- team: 7
  event: Forensics
  place: 1
- team: 7
  event: Fossils
  place: 1
- team: 7
  event: Geologic Mapping
  place: 1
- team: 7
  event: Helicopter
  place: 1
- team: 7
  event: Materials Science
  place: 1
- team: 7
  event: Microbe Mission
  place: 1
- team: 7
  event: Optics
  place: 1
- team: 7
  event: Robot Tour
  place: 1
- team: 7
  event: Tower
  place: 1
- team: 7
  event: Wind Power
  place: 1
- team: 7
  event: Write It Do It
  place: 2
- team: 5
  event: Air Trajectory
  place: 2
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Astronomy
  place: 7
- team: 5
  event: Bungee Drop
  place: 5
- team: 5
  event: Chemistry Lab
  place: 8
- team: 5
  event: Codebusters
  place: 2
- team: 5
  event: Disease Detectives
  place: 7
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Ecology
  place: 3
- team: 5
  event: Electric Vehicle
  place: 1
- team: 5
  event: Entomology
  place: 2
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Forensics
  place: 2
- team: 5
  event: Fossils
  place: 2
- team: 5
  event: Geologic Mapping
  place: 2
- team: 5
  event: Helicopter
  place: 3
- team: 5
  event: Materials Science
  place: 2
- team: 5
  event: Microbe Mission
  place: 6
- team: 5
  event: Optics
  place: 5
- team: 5
  event: Robot Tour
  place: 2
- team: 5
  event: Tower
  place: 3
- team: 5
  event: Wind Power
  place: 4
- team: 5
  event: Write It Do It
  place: 7
- team: 2
  event: Air Trajectory
  place: 3
- team: 2
  event: Anatomy and Physiology
  place: 3
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Bungee Drop
  place: 2
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Codebusters
  place: 4
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 6
- team: 2
  event: Ecology
  place: 4
- team: 2
  event: Electric Vehicle
  place: 4
  tie: true
- team: 2
  event: Entomology
  place: 4
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Forensics
  place: 5
- team: 2
  event: Fossils
  place: 3
- team: 2
  event: Geologic Mapping
  place: 3
- team: 2
  event: Helicopter
  place: 4
- team: 2
  event: Materials Science
  place: 5
- team: 2
  event: Microbe Mission
  place: 5
- team: 2
  event: Optics
  place: 3
- team: 2
  event: Robot Tour
  place: 4
- team: 2
  event: Tower
  place: 4
- team: 2
  event: Wind Power
  place: 2
- team: 2
  event: Write It Do It
  place: 5
- team: 6
  event: Air Trajectory
  place: 4
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Astronomy
  place: 4
- team: 6
  event: Bungee Drop
  place: 3
- team: 6
  event: Chemistry Lab
  place: 4
- team: 6
  event: Codebusters
  place: 5
- team: 6
  event: Disease Detectives
  place: 6
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Ecology
  place: 5
- team: 6
  event: Electric Vehicle
  place: 3
- team: 6
  event: Entomology
  place: 3
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Forensics
  place: 7
- team: 6
  event: Fossils
  place: 5
- team: 6
  event: Geologic Mapping
  place: 4
- team: 6
  event: Helicopter
  place: 2
- team: 6
  event: Materials Science
  place: 3
- team: 6
  event: Microbe Mission
  place: 3
- team: 6
  event: Optics
  place: 6
- team: 6
  event: Robot Tour
  place: 3
- team: 6
  event: Tower
  place: 2
- team: 6
  event: Wind Power
  place: 3
- team: 6
  event: Write It Do It
  place: 1
- team: 4
  event: Air Trajectory
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 7
- team: 4
  event: Astronomy
  place: 2
- team: 4
  event: Bungee Drop
  participated: false
- team: 4
  event: Chemistry Lab
  place: 6
- team: 4
  event: Codebusters
  place: 7
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Ecology
  place: 2
- team: 4
  event: Electric Vehicle
  place: 4
  tie: true
- team: 4
  event: Entomology
  place: 6
- team: 4
  event: Experimental Design
  place: 6
- team: 4
  event: Forensics
  place: 6
- team: 4
  event: Fossils
  place: 4
- team: 4
  event: Geologic Mapping
  place: 6
- team: 4
  event: Helicopter
  participated: false
- team: 4
  event: Materials Science
  place: 4
- team: 4
  event: Microbe Mission
  place: 2
- team: 4
  event: Optics
  place: 2
- team: 4
  event: Robot Tour
  participated: true
- team: 4
  event: Tower
  place: 5
- team: 4
  event: Wind Power
  place: 5
- team: 4
  event: Write It Do It
  place: 6
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 6
- team: 8
  event: Astronomy
  place: 6
- team: 8
  event: Bungee Drop
  participated: false
- team: 8
  event: Chemistry Lab
  place: 7
- team: 8
  event: Codebusters
  place: 3
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Ecology
  place: 6
- team: 8
  event: Electric Vehicle
  place: 4
  tie: true
- team: 8
  event: Entomology
  participated: false
- team: 8
  event: Experimental Design
  place: 4
- team: 8
  event: Forensics
  place: 3
- team: 8
  event: Fossils
  place: 6
- team: 8
  event: Geologic Mapping
  place: 5
- team: 8
  event: Helicopter
  participated: false
- team: 8
  event: Materials Science
  participated: false
- team: 8
  event: Microbe Mission
  place: 4
- team: 8
  event: Optics
  place: 4
- team: 8
  event: Robot Tour
  participated: false
- team: 8
  event: Tower
  participated: false
- team: 8
  event: Wind Power
  participated: false
- team: 8
  event: Write It Do It
  place: 8
- team: 9
  event: Air Trajectory
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 5
- team: 9
  event: Astronomy
  place: 5
- team: 9
  event: Bungee Drop
  place: 4
- team: 9
  event: Chemistry Lab
  place: 3
- team: 9
  event: Codebusters
  place: 6
- team: 9
  event: Disease Detectives
  place: 3
- team: 9
  event: Dynamic Planet
  place: 7
- team: 9
  event: Ecology
  place: 7
- team: 9
  event: Electric Vehicle
  participated: false
- team: 9
  event: Entomology
  place: 5
- team: 9
  event: Experimental Design
  place: 7
- team: 9
  event: Forensics
  place: 4
- team: 9
  event: Fossils
  place: 7
- team: 9
  event: Geologic Mapping
  place: 7
- team: 9
  event: Helicopter
  participated: false
- team: 9
  event: Materials Science
  participated: false
- team: 9
  event: Microbe Mission
  place: 7
- team: 9
  event: Optics
  place: 7
- team: 9
  event: Robot Tour
  participated: false
- team: 9
  event: Tower
  participated: false
- team: 9
  event: Wind Power
  participated: false
- team: 9
  event: Write It Do It
  place: 4
- team: 3
  event: Air Trajectory
  participated: false
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Bungee Drop
  participated: false
- team: 3
  event: Chemistry Lab
  place: 5
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  place: 8
- team: 3
  event: Ecology
  place: 8
- team: 3
  event: Electric Vehicle
  participated: false
- team: 3
  event: Entomology
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Geologic Mapping
  participated: false
- team: 3
  event: Helicopter
  participated: false
- team: 3
  event: Materials Science
  participated: false
- team: 3
  event: Microbe Mission
  participated: false
- team: 3
  event: Optics
  participated: false
- team: 3
  event: Robot Tour
  participated: false
- team: 3
  event: Tower
  place: 6
- team: 3
  event: Wind Power
  participated: false
- team: 3
  event: Write It Do It
  place: 3
- team: 1
  event: Air Trajectory
  participated: false
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Astronomy
  participated: false
- team: 1
  event: Bungee Drop
  participated: false
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Ecology
  participated: true
- team: 1
  event: Electric Vehicle
  participated: false
- team: 1
  event: Entomology
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Forensics
  participated: false
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Geologic Mapping
  participated: false
- team: 1
  event: Helicopter
  participated: false
- team: 1
  event: Materials Science
  participated: false
- team: 1
  event: Microbe Mission
  participated: false
- team: 1
  event: Optics
  participated: false
- team: 1
  event: Robot Tour
  participated: false
- team: 1
  event: Tower
  participated: false
- team: 1
  event: Wind Power
  participated: false
- team: 1
  event: Write It Do It
  participated: false
Histograms:
  type: data
  data:
  - event: Air Trajectory
    start: 0
    width: 1000
    counts:
    - 1
    - 0
    - 0
    - 3
    - 0
    - 1
    info:
      Min: 0
      Max: 5374
      Avg: 2986.8
      StDev: 1924.734
  - event: Anatomy and Physiology
    start: 45
    width: 5
    counts:
    - 1
    - 1
    - 1
    - 0
    - 0
    - 2
    - 0
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 45
      Max: 96
      Avg: 68.573
      StDev: 17.766
  - event: Astronomy
    start: 15
    width: 5
    counts:
    - 1
    - 1
    - 2
    - 1
    - 0
    - 1
    - 0
    info:
      Min: 19
      Max: 50
      Avg: 31.857
      StDev: 11.231
  - event: Bungee Drop
    start: 0
    width: 50
    counts:
    - 1
    - 0
    - 1
    - 0
    - 1
    - 1
    - 1
    info:
      Min: 17.5
      Max: 338
      Avg: 198.8
      StDev: 129.107
  - event: Chemistry Lab
    start: 10
    width: 5
    counts:
    - 1
    - 1
    - 1
    - 2
    - 0
    - 1
    - 0
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 14.5
      Max: 60.5
      Avg: 31.188
      StDev: 15.339
  - event: Codebusters
    start: 200
    width: 200
    counts:
    - 2
    - 1
    - 0
    - 1
    - 0
    - 0
    - 2
    - 1
    info:
      Min: 216
      Max: 1742
      Avg: 962.429
      StDev: 608.573
  - event: Disease Detectives
    start: 30
    width: 10
    counts:
    - 1
    - 1
    - 2
    - 2
    - 0
    - 0
    - 1
    info:
      Min: 38
      Max: 95
      Avg: 58.429
      StDev: 18.026
  - event: Dynamic Planet
    start: 5
    width: 5
    counts:
    - 1
    - 1
    - 0
    - 2
    - 1
    - 1
    - 0
    - 2
    info:
      Min: 5
      Max: 44
      Avg: 25.875
      StDev: 13.705
  - event: Ecology
    start: 0
    width: 10
    counts:
    - 1
    - 0
    - 1
    - 0
    - 1
    - 1
    - 0
    - 5
    info:
      Min: 0
      Max: 77
      Avg: 54.778
      StDev: 27.305
  - event: Electric Vehicle
    start: 0
    width: 1000
    counts:
    - 2
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    info:
      Min: 20.05
      Max: 10000
      Avg: 5221.105
      StDev: 5247.218
  - event: Entomology
    start: 20
    width: 5
    counts:
    - 2
    - 2
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 21
      Max: 56
      Avg: 31.167
      StDev: 12.906
  - event: Experimental Design
    start: 20
    width: 10
    counts:
    - 1
    - 0
    - 0
    - 0
    - 2
    - 0
    - 2
    - 0
    - 0
    - 1
    - 1
    info:
      Min: 21
      Max: 123
      Avg: 80.286
      StDev: 34.437
  - event: Forensics
    start: 0
    width: 10
    counts:
    - 1
    - 3
    - 1
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 2
      Max: 68.5
      Avg: 24.714
      StDev: 22.26
  - event: Fossils
    start: 0
    width: 10
    counts:
    - 2
    - 1
    - 1
    - 0
    - 0
    - 1
    - 0
    - 2
    info:
      Min: 2
      Max: 78
      Avg: 35.714
      StDev: 31.267
  - event: Geologic Mapping
    start: 20
    width: 10
    counts:
    - 5
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 21
      Max: 78
      Avg: 33.714
      StDev: 20.097
  - event: Helicopter
    start: 20
    width: 10
    counts:
    - 2
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 22.1
      Max: 114.56
      Avg: 48.823
      StDev: 44.108
  - event: Materials Science
    start: 25
    width: 5
    counts:
    - 1
    - 0
    - 1
    - 1
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 26
      Max: 63
      Avg: 42.8
      StDev: 13.646
  - event: Microbe Mission
    start: 20
    width: 5
    counts:
    - 1
    - 3
    - 1
    - 1
    - 0
    - 0
    info:
      Min: 23
      Max: 50
      Avg: 31.286
      StDev: 9.142
  - event: Optics
    start: 30
    width: 10
    counts:
    - 2
    - 1
    - 2
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 31.122
      Max: 90.816
      Avg: 55.255
      StDev: 21.649
  - event: Robot Tour
    start: 300
    width: 50
    counts:
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 3
    info:
      Min: 306.36
      Max: 749.998
      Avg: 637.304
      StDev: 220.655
  - event: Tower
    start: 0
    width: 100
    counts:
    - 1
    - 1
    - 1
    - 0
    - 1
    - 0
    - 1
    - 1
    info:
      Min: 56
      Max: 713
      Avg: 372.167
      StDev: 255.854
  - event: Wind Power
    start: 50
    width: 5
    counts:
    - 1
    - 1
    - 0
    - 1
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 50.3
      Max: 97.222
      Avg: 68.972
      StDev: 18.048
  - event: Write It Do It
    start: 15
    width: 5
    counts:
    - 1
    - 1
    - 0
    - 2
    - 1
    - 1
    - 2
    info:
      Min: 18
      Max: 49
      Avg: 34.375
      StDev: 10.743
